[SM-Grimoire-Bugs] [Bug 13750] Downgrade openssl to 0.9.8d

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue May 1 13:09:51 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13750





------- Additional Comments From hgr at vabo.cz  2007-05-01 12:09 -------
I have a test encfs directory (.crypt is from 2004-11-09) I usually test when
updating encfs and I have no problem with this openssl 0.9.8e version.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list